msgid ""
msgstr ""
"Project-Id-Version: liveeditor\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-11-30 01:09+0000\n"
"PO-Revision-Date: 2015-08-29 00:11-0000\n"
"Last-Translator: clearFusionCMS <contact@clearfusioncms.com>\n"
"Language-Team: clearFusionCMS <paul@clearfusioncms.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.5\n"
"X-Poedit-KeywordsList: __:1;_n:1;__noop:1,2;_n_noop:1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: ../../liveeditorSettings.php:32
msgid "Features"
msgstr "특징"

#: ../../liveeditorSettings.php:50
msgid "Enable Google Web Fonts"
msgstr "구글 웹 폰트 사용"

#: ../../liveeditorSettings.php:51
msgid ""
"If ticked Google web fonts will be available in the editor. To enable web "
"fonts in the published content you need to add the snippet &#91;&#91;"
"liveeditor.webfonts&#93;&#93; to your templates."
msgstr ""
"틱 구글 웹 글꼴은 편집기에서 사용할 수있는 경우.게시 된 콘텐츠에 웹 폰트를 사"
"용하려면 당신은 당신의 템플릿 미리보기 &#91;&#91;liveeditor.webfonts&#93;"
"&#93; 를 추가해야합니다."

#: ../../liveeditorSettings.php:54
msgid "Enable HTML5 Video"
msgstr "HTML5 비디오를 사용"

#: ../../liveeditorSettings.php:55
msgid ""
"If ticked the ability to insert HTML5 video will be available in the editor. "
"To enable video in the published content you need to add the snippet &#91;"
"&#91;liveeditor.video&#93;&#93; to your templates."
msgstr ""
"편집기에서 사용할 수 HTML5 비디오를 삽입 할 수있는 기능을 쳤다 경우. 게시 된 "
"내용의 비디오를 사용하려면 당신은 당신의 템플릿 미리보기 &#91;&#91;"
"liveeditor.video&#93;&#93; 를 추가해야합니다."

#: ../../liveeditorSettings.php:58
msgid "flikr Username"
msgstr "flikr 아이디"

#: ../../liveeditorSettings.php:59
msgid ""
"If given then photos from this account will be made available to insert into "
"content. To enable the \"Open Larger\" feature on Flickr images add the "
"snippet &#91;&#91;liveeditor.flickr&#93;&#93;"
msgstr ""
"다음 주어진 경우이 계정에서 사진 콘텐츠에 삽입 가능하게 될 것입니다.를 사용하"
"려면 플리커 이미지를 특징 큰 을 열고추가 미리보기 &#91;&#91;liveeditor."
"flickr&#93;&#93;"

#: ../../liveeditorSettings.php:62
msgid "Update Settings"
msgstr "업데이트 설정"

#: ../../liveeditorInstall.php:57 ../../liveeditorInstall.php:94
#: ../../liveeditorInstall.php:100
msgid "Live Editor"
msgstr "라이브 편집기"

#: ../../liveeditorInstall.php:58 ../../liveeditorInstall.php:95
#: ../../liveeditorInstall.php:101
msgid "Can edit live editor settings."
msgstr "라이브 편집기 설정을 편집 할 수 있습니다."
